<?php
$z[0]=Array("field","横县茶叶,横县茶叶介绍,横县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","茶叶横县所产的茶叶味佳质优，开水冲之即香扑鼻，入口微甘，提神醒脑，饮用一杯，尽消疲劳。以南山的白毛茶最享盛名。此茶产自县城南面宝华山及附近的六旺、桐油等村，相传为明朝建文帝植，传种至今，故名圣种白毛茶。茶叶背面白茸如银，萌芽即采，细微类似银",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","横县茶叶_横县特产横县茶叶",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茶叶\n</p><p>　　所产的茶叶味佳质优，开水冲之即香扑鼻，入口微甘，提神醒脑，饮用一杯，尽消疲劳。以南山的最享盛名。此茶产自县城南面宝华山及附近的六旺、桐油等村，相传为明朝建文帝植，传种至今，故名圣种白毛茶。茶叶背面白茸如银，萌芽即采，细微类似银针嘴，色味远胜他茶，并兼有荷花香气及蜜味，饮之香而有余。曾获国际农产品博览会二等奖。此外，横县绿茶也较有名。目前，全县茶园约有731公顷，年产茶约250吨。",548,979);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201554194F-42053.gif",981,1068);
$z[7][4]['name']="litpic";

?>